# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'NoteApp' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!

    pod 'RxSwift', '~> 4.0'
    pod 'RxCocoa', '~> 4.0'
    pod 'RxDataSources', '~> 3.0'
    pod 'Action', '~> 3.4'
    pod 'NSObject+Rx', '~> 4.1'
    pod 'RealmSwift', '~> 3.0'
    pod 'RxRealm', '~> 0.7'

  target 'NoteAppTests' do
    inherit! :search_paths
    # Pods for testing
  end

  target 'NoteAppUITests' do
    inherit! :search_paths
    # Pods for testing
  end

end
